<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/sync_data_nav"
            android:icon="@mipmap/sync"
            android:title="@string/sync_data" />

        <item
            android:id="@+id/nav_ba_profile"
            android:icon="@mipmap/ba_profile"
            android:title="@string/ba_profile"
            android:visible="false" />

        <item
            android:id="@+id/nav_counter_menu"
            android:icon="@mipmap/counter"
            android:title="@string/counter_menu"
            android:visible="false" />

        <item
            android:id="@+id/nav_ba_menu"
            android:icon="@mipmap/ba_menu"
            android:title="@string/ba_menu"
            android:visible="false" />

        <item
            android:id="@+id/nav_report"
            android:icon="@mipmap/reports"
            android:title="@string/reports" />

        <item
            android:id="@+id/nav_me_report"
            android:icon="@mipmap/reports"
            android:title="@string/sale_report" />

        <item
            android:id="@+id/nav_d2d_ars"
            android:icon="@mipmap/reports"
            android:title="@string/d2d_ars"
            android:visible="true" />

        <item
            android:id="@+id/nav_per_history"
            android:icon="@mipmap/reports"
            android:title="@string/performance_history"
            android:visible="true" />

        <item
            android:id="@+id/nav_manual_upload"
            android:icon="@mipmap/sync"
            android:title="@string/menu_manual_upload"
            android:visible="true" />

        <item
            android:id="@+id/nav_reset_password"
            android:icon="@mipmap/reset_password"
            android:title="@string/menu_reset_password"
            android:visible="true" />

        <item
            android:id="@+id/nav_apply_leave"
            android:icon="@mipmap/attendance_details"
            android:title="@string/mark_leave_tba_me" />

        <item
            android:id="@+id/nav_leave_detail"
            android:icon="@mipmap/mark_attendance"
            android:title="@string/leave_history_tba_me" />

        <item
            android:id="@+id/nav_leave_ledger"
            android:icon="@mipmap/leave_ledger"
            android:title="@string/leave_ledger_tba" />
        <item
            android:id="@+id/nav_services"
            android:icon="@mipmap/serivces"
            android:title="@string/menu_service" />

        <item
            android:id="@+id/nav_counter_checkout"
            android:icon="@mipmap/checkout_icon"
            android:title="@string/menu_counter_checkout" />
        <item
            android:id="@+id/nav_logout"
            android:icon="@mipmap/logout"
            android:title="@string/menu_logout" />

    </group>

</menu>
